.menu { 
	width:1011px;
	height:165px;
	position:fixed;
	top:0;
	left:50%;
	right:50%;
	margin-left:-505px;
	z-index:3;
}

.menuinner { 
	background:url(../images/misc/menu-tabs-7.png) no-repeat;
	width:1011px;
	height:165px;
        z-index:500;
}




/*Main menu*/

.menu ul {
    list-style:none;
    padding:0px;
    margin:0px;
}
.menu ul li { 
    float: left;
    padding: 4px 2px;
}
.menu ul li a {
    color:#FFFFFF;
    padding:8px 16px ;
    text-decoration:none;
    font-family: 'Orbitron', sans-serif;
    /*font-family: 'Electrolize', sans-serif;*/
    text-transform:uppercase;
    font-size:16px;
    font-weight:bold;
}

.menu ul li a:hover{
	color:#447093;
}

.menu ul li  ul{
	display: none;
	position:absolute;
		background: url('../images/misc/fadedgrey.png') ;
	margin-top:5px;
	z-index:300;
} 


.menu ul li ul li{
	display: none;
	float: none;
	text-align:left;
} 

.menu ul li ul li:hover{
	color:#447093;
}

.menu ul li:hover  ul, .menu ul li:hover ul li {
display:block;
}

/*Main menu end*/



/* SIDE MENU - gallery*/
.sidemenu{
text-align:left;
width:155px;
margin: 0px;
padding: 0px;
list-style:none;
margin-left:0px;

}

.sidemenu li{

margin: 0px;
padding: 0px;
height:20px;
vertical-align:bottom;
}
.sidemenu li a{

padding: 2px 8px 4px 0px;
margin:0px;
font-size:10px;
color: white;
padding-left:0px;
text-decoration:none;
}

/* level 2 */
.sidemenu ul {
 position: absolute;
 padding: 0px;
 margin: 0px;
 margin-left: 150px;
 display: none;
 list-style: none;
 margin-top : -15px;
 width:auto;
  
}
.sidemenu ul li{
 background: grey;

}
.sidemenu ul li a{

}


/* level 3 */

.sidemenu li ul li ul{
width: 300px;
margin-left: 290px;
display: none;
}




/* hover settings */
.sidemenu li:hover{
background:#ccc;
}
.sidemenu li a:hover{
 color:  #B5121B;
}

.sidemenu li:hover ul{
display: block;
}
.sidemenu li:hover ul ul{
display :none;
}

.sidemenu ul li:hover ul{
display: block;

} 




